<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.meeting.mapper.MeetingFaceVefLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.meeting.domain.MeetingFaceVefLog">
        <id column="lid" property="lid" />
        <result column="vef_time" property="vefTime" />
        <result column="vef_code" property="vefCode" />
        <result column="vef_msg" property="vefMsg" />
        <result column="login_name" property="loginName" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
